Bug 961241 - [abrt] gnome-shell-3.8.1-1.fc19: tbl_B14_DC: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.1-1.fc19: tbl_B14_DC: Process /usr/bin/gnome-shell was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:e28ec78b405d7070dfac5ecb460...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 04:29 EDT by Keith Burton
Modified: 2015-02-17 10:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:12:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.00 MB, text/plain)
2013-05-09 04:32 EDT, Keith Burton
no flags Details

  None (edit)
Description Keith Burton 2013-05-09 04:29:21 EDT
Description of problem:
Upgraded the software via yum

Version-Release number of selected component:
gnome-shell-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm
crash_function: tbl_B14_DC
executable:     /usr/bin/gnome-shell
kernel:         3.9.0-0.rc8.git0.2.fc19.x86_64
runlevel:       N 5
uid:            42

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 tbl_B14_DC at /usr/lib64/dri/swrast_dri.so
 #2 poll at ../sysdeps/unix/syscall-template.S:81
 #3 g_main_context_poll at gmain.c:3995
 #6 meta_run at core/main.c:556
Comment 1 Keith Burton 2013-05-09 04:32:27 EDT
Created attachment 745583 [details]
File: backtrace
Comment 2 Fedora End Of Life 2015-01-09 13:05:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 10:12:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.